.sections_index {
    margin-top: -165px;
    z-index: 999;
}

.sub_sections_index {
    background-image: linear-gradient(to bottom right, #FFFFFF, #EEDDB9);
    position: relative;
    border: 1px solid #AD945D;
    height: 300px;
    margin: 10px 0;
}


.text_sub_sections_index {
    text-align: left;
}
.text_sub_sections_index h2 {
    color: #0f0f0f;
    font-size: 28px;
    line-height: 43px;
}


.text_sub_sections_index {
    text-align: left;
    margin: 131px 0 0 60px;
}

.img_sections_index {
    position: absolute;
    width: 52%;
    right: -29px;
    top: -29px;
}

.sub2_sections_index {
    background-image: linear-gradient(to bottom right, #FFFFFF, #EEDDB9);
    position: relative;
    border: 1px solid #AD945D;
    height: 200px;
    margin: 10px 0;
}

.sub2_sections_index .img_sections_index {
    display: inline-block;
    position: static;
    width: 38%;
    margin: 9px auto 0;
    height: 185px;
    text-align: center;
}

.sub2_sections_index .img_sections_index img {
    max-width: 60%;

}
.sub2_sections_index .text_sub_sections_index {
    display: inline-block;
    margin: 0;
    width: 50%;
    text-align: center;
    vertical-align: middle;
}

.main_sections_index:nth-of-type(2) .sub2_sections_index .img_sections_index {
    width: 50%;
    margin: 20px 0;

}
.main_sections_index:nth-of-type(2) .sub2_sections_index .img_sections_index img {
    width: 100%;
}
.main_sections_index:nth-of-type(2) .sub2_sections_index .text_sub_sections_index {
    width: 40%;
    text-align: center;


}
.main_sections_index:nth-of-type(2) .sub_sections_index .text_sub_sections_index {
    text-align: right;
    margin: 131px 60px 0 0;

}

.main_sections_index:nth-of-type(2) .sub_sections_index .img_sections_index {
    right: auto;
    top: 0;
    left: -29px;
}

.main_sections_index {
    padding: 0 5px;
}

.line_title {
    border: 1px solid #ad945daa;
}
.sub_title h2 {
    position: relative;
    text-align: center;
    font-family: "font_bold";
    color: #AD945D;
    font-size: 34px;

}
.sub_title img {
    position: absolute;
    top: -49px;
    width: 40%;
    right: 26px;
}


.title {
    margin: 150px 0;
}

.prodect_index {
    margin-bottom: 40px;
    overflow: hidden;
}
.sub_prodect {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.193);

}


.img_sub_prodect {
    position: relative;
    display: block;
    width: 100%;
    height: 309px;
    overflow: hidden;
    margin: auto;
}
.sub_prodect:hover img {
    transform: translateY(-50%) scale(1.1);

}
.img_sub_prodect img {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    transform: translateY(-50%);
}
.text_prodect_index {
    padding: 25px 0 0;
    position: relative;
}
.sub_text_prodect_index {
    display: inline-block;
    width: 70%;
    vertical-align: middle;

}
.sub_text_prodect_index h2 {
    color: #AD945D;
    font-size: 16px;
}
.sub_text_prodect_index span {
    color: #fff;
    font-size: 14px;
}

.add_cart button {
    position: relative;
    background: transparent;
    border: 1px solid #AD945D;
    color: #AD945D;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    font-size: 18px;
    transition: all ease-in-out 0.5s;

}
.add_cart button:hover {
    transform: rotate(360deg);
    transition: all ease-in-out 0.5s;
}
.add_cart {
    display: inline-block;
    width: 28%;
    text-align: left;
    vertical-align: middle;

}
.add_cart span {
    position: absolute;
    background: #0F0F0F;
    z-index: 99;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    right: -5px;
    top: 0;
}
.add_cart span i {
    text-align: center;
    width: 100%;
    height: 100%;
    display: block;
    line-height: 0;
}

.add_cart span .bi-check {
    color: rgb(43, 255, 0);
}

.sub_prodect {
    margin: 20px 0;
}

.text_aboutus_index h2 {
    font-family: "font_bold";
    margin: 0 0 20px;
    overflow: hidden;
    font-size: 32px;
    color: #AD945D;
}


.aboutus_index {
    margin: 0 0 90px;
    position: relative;
    overflow: hidden;
    padding: 90px 0 0;
}
.bg_about_index {
    position: absolute;
    right: 0;
    top: 0;
}
.text_aboutus_index p {
    color: #fff;
    line-height: 34px;
    max-width: 90%;
    margin: 45px 0;
}

.ctm_btn {
    position: relative;
    min-width: 160px;
    display: inline-block;
    height: 55px;
    background: transparent;
    border: 1px solid #AD945D;
    color: #AD945D !important;

    text-align: center;
    padding: 12px 10px;
    margin: 10px 0;
}


.ctm_btn:hover {
    background: #AD945D;
    color: #fff !important;

}
.sub_img_aboutus_index {
    position: relative;
    height: 187px;
    margin-bottom: 10px;
    width: 100%;
    overflow: hidden;
}

.sub_img_aboutus_index img {
    position: absolute;
    min-height: 100%;
    min-width: 100%;
    top: 0;
    right: 0;
}

.sub2_img_aboutus_index {
    height: 384px;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.sub2_img_aboutus_index img {
    min-width: 100%;
    min-height: 100%;
    top: 0;
    right: 0;
    position: absolute;
}

.img_aboutus_index .col-lg-6 {
    padding: 0 6px;
}


.prodect_special_index .sub_prodect {
    margin: 20px auto;
    width: 98%;
}

.prodect_special_index .owl-theme .owl-nav {
    text-align: left;
}


.prodect_special_index .owl-prev {
    background: #0f0f0f !important;
    height: 40px;
    width: 40px;
    color: #AD945D !important;
    vertical-align: middle;
    font-size: 29px !important;
    border: 1px solid #AD945D !important;
    border-radius: 0 !important;
}

.prodect_special_index .owl-next span {
    position: relative;
    color: transparent;
    display: block;

}

.prodect_special_index .owl-next {
    background: #0f0f0f !important;
    height: 40px;
    width: 40px;
    border: 1px solid #AD945D !important;
    color: #9E9E9E !important;
    font-size: 29px !important;
    border-radius: 0 !important;
    vertical-align: middle;
}

.prodect_special_index .owl-next:hover,
.prodect_special_index .owl-prev:hover {
    background: #AD945D !important;
    color: #0f0f0f !important;
}
.prodect_special_index .owl-prev span {
    position: relative;
    color: transparent;
    display: block;
}

.prodect_special_index .owl-prev span::after {
    content: "\f284";
    position: absolute;
    color: #AD945D;
    font-family: 'bootstrap-icons' !important;
    display: block;
    width: 100%;
    font-size: 18px;
    top: 5px;
    transform: scale(-1);
    height: auto;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
}


.prodect_special_index .owl-next span::after {
    content: "\f284";
    position: absolute;
    color: #AD945D;
    font-family: 'bootstrap-icons' !important;
    display: block;
    width: 100%;
    font-size: 18px;
    top: 0;
    height: auto;
    right: 0;
    top: 7px;
    left: 0;
    margin: auto;
    text-align: center;
}
.prodect_special_index .owl-next span:hover:after,
.prodect_special_index .owl-prev span:hover::after {
    color: #0f0f0f;

}
.prodect_special_index .img_sub_prodect {
    position: relative;
    display: block;
    width: 100%;
    margin: auto;
    height: 306px;
    overflow: hidden;
}
.offers_index {
    overflow: hidden;
}
.sub_offers_index {
    margin: 90px 0;
}
.sub_offers_index {
    border: 1px solid #AD945D;
    padding: 25px 0;
}

.img_offers_index {
    width: 70%;
    height: 365px;
    margin: auto;
}
.img_offers_index img {
    max-width: 100%;
    max-height: 100%;
}

.text_offers_index {
    text-align: center;
    width: 80%;
    margin: auto;
}

.text_offers_index h2 {
    font-size: 32px;
    margin: 0 0 20px;

    color: #AD945D;
}

.text_offers_index h2 span {
    color: #D92020;
    font-size: 40px;
    font-family: "font_bold";
}

.timer_inder ul li {
    display: inline-block;
    width: 80px;
    color: #AD945D;
    border: 1px solid #EEDDB9;
    padding: 5px 5px 10px;
    margin: 0 5px;
}
.timer_inder ul li span {
    display: block;

    padding: 0 0 10px;
    font-size: 25px;
    color: #fff;
    position: relative;
}

.timer_inder ul li span::after {
    content: "";
    width: 90%;
    height: 1px;
    bottom: 6px;
    position: absolute;
    display: block;
    background: #EEDDB9;
}
.text_offers_index {
    text-align: center;
    width: 94%;
    margin: auto;
}

.text_offers_index p {
    line-height: 33px;
    color: #9E9E9E;
    width: 80%;
    font-size: 15px;
    margin: 29px auto;
}


/* start loadding  ====
===========
=== */


.lodding {
    width: 100%;
    position: fixed;
    height: 100vh;
    background: #030303;
    text-align: center;
    z-index: 999;
}

@-webkit-keyframes loader {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
@keyframes loader {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}


.flower {
    position: absolute;

    width: 148px;
    height: 148px;

    margin: auto;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);

}
.flower {
    display: flex;
    justify-items: center;
}
.flower__leaf {
    width: 28px;
    height: 44px;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    transform-origin: 50% 50%;
    -webkit-animation: loader 0.78s linear infinite;
    animation: loader 0.78s linear infinite;
    opacity: 0;
    fill: #AD945D;
}

.flower__leaf--default:nth-child(1) {
    transform: rotate(60deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.13s;
    animation-delay: 0.13s;
}

.flower__leaf--default:nth-child(2) {
    transform: rotate(120deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.26s;
    animation-delay: 0.26s;
}

.flower__leaf--default:nth-child(3) {
    transform: rotate(180deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.39s;
    animation-delay: 0.39s;
}

.flower__leaf--default:nth-child(4) {
    transform: rotate(240deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.52s;
    animation-delay: 0.52s;
}

.flower__leaf--default:nth-child(5) {
    transform: rotate(300deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.65s;
    animation-delay: 0.65s;
}

.flower__leaf--default:nth-child(6) {
    transform: rotate(360deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.78s;
    animation-delay: 0.78s;
}

.flower__leaf--exp2:nth-child(1) {
    transform: rotate(30deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.065s;
    animation-delay: 0.065s;
}

.flower__leaf--exp2:nth-child(2) {
    transform: rotate(60deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.13s;
    animation-delay: 0.13s;
}

.flower__leaf--exp2:nth-child(3) {
    transform: rotate(90deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.195s;
    animation-delay: 0.195s;
}

.flower__leaf--exp2:nth-child(4) {
    transform: rotate(120deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.26s;
    animation-delay: 0.26s;
}

.flower__leaf--exp2:nth-child(5) {
    transform: rotate(150deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.325s;
    animation-delay: 0.325s;
}

.flower__leaf--exp2:nth-child(6) {
    transform: rotate(180deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.39s;
    animation-delay: 0.39s;
}

.flower__leaf--exp2:nth-child(7) {
    transform: rotate(210deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.455s;
    animation-delay: 0.455s;
}

.flower__leaf--exp2:nth-child(8) {
    transform: rotate(240deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.52s;
    animation-delay: 0.52s;
}

.flower__leaf--exp2:nth-child(9) {
    transform: rotate(270deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.585s;
    animation-delay: 0.585s;
}

.flower__leaf--exp2:nth-child(10) {
    transform: rotate(300deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.65s;
    animation-delay: 0.65s;
}

.flower__leaf--exp2:nth-child(11) {
    transform: rotate(330deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.715s;
    animation-delay: 0.715s;
}

.flower__leaf--exp2:nth-child(12) {
    transform: rotate(360deg) translate3d(0, -42px, 0);
    -webkit-animation-delay: 0.78s;
    animation-delay: 0.78s;
}

.flower .flower {
    padding-top: 44px;
    margin-left: 14px;
}

.bg_about_index {
    position: absolute;
    right: 0;
    z-index: -1;
    top: 0;
    width: 41%;
}

.header.header_pages {
    padding: 40px 0;
    overflow: initial;
}
.body_page {
    position: relative;
}

.title_page {
    color: #AD945D;
    margin: 70px 0 0;
}
.title_page h2 {
    padding: 0 60px 0 0;
    font-size: 29px;
    position: relative;
}

.title_page h2 img {
    position: absolute;
    width: 25% !important;
    top: -50px;
    right: 0;
}
.sub_title_page {
    text-align: left;
    color: #9E9E9E;
}
.sub_title_page a {
    color: #9E9E9E;
}
.categories {
    margin: 60px 0 115px;
}
.sub_categories {
    border: 1px solid #AD945D;
    height: 331px;
    padding: 46px 20px;
    background: #0F0F0F;
}

.img_categories {
    display: inline-block;
    position: relative;
    width: 40%;
    height: 100%;
}
.img_categories img {
    max-width: 100%;
    top: 50%;
    transform: translateY(-50%);
    max-height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}

.text_categories {
    display: inline-block;
    margin: 0 10px;
    text-align: center;
    position: relative;
    height: 100%;
    width: 50%;
}

.text_categories h2 {
    position: absolute;
    text-align: center;
    font-size: 25px;
    width: 100%;
    top: 50%;
    color: #fff;
    transform: translateY(-50%);
    left: 0;
    line-height: 40px;
    margin: auto;
    right: 0;
}

.header_pages .images_bg img {
    opacity: 0.3;
}

.categories {
    margin: 60px 0 115px;
    z-index: 99;
}

.title_prodect_page {
    border: 1px solid #AD945D;
}
.form_prodect_page {
    text-align: left;
}

/* 201E20 */
.form_prodect_page select {
    background: #201E20;
    width: 70%;
    color: #9E9E9E;
    border: none;
    border-radius: 0;
    display: inline-block;
    height: 45px;
}

.title_prodect_page {
    border: 1px solid #AD945D;
    padding: 10px;
}

.title_prodect_page h2 {
    margin: 0;
    color: #AD945D;
}
.title_prodect_page h2 i {
    margin: 0 10px;
    color: #AD945D;
    vertical-align: middle;
}
.title_prodect_page span {
    color: #AD945D;
    margin: 0 10px;
    display: inline-block;
}
.form_prodect_page select:focus {
    color: #495057;
    background-color: transparent;
    border: 1px solid #fff;
    outline: 0;
    box-shadow: none;
}

.prodect_page {
    margin: 80px 0;
}
.main_images_bg .images_bg img {
    position: fixed;
    z-index: -1;
}

.main_images_bg {
    opacity: 0.3;
}

.main_images_bg .images_bg img:nth-of-type(2) {
    width: 8%;
    top: 75px;
    right: 0;
    z-index: -1;
    position: absolute;
}

.main_images_bg .images_bg img:nth-of-type(1) {
    top: 275px;
}
.main_images_bg .images_bg img:nth-of-type(1) {
    width: 16%;
    top: 353px;
}


/* slider == */


/* slider  */
.slider-main {
    width: 100%;
}

.main-container {
    width: 100%;
}

.nav-container .slick-slide {
    max-height: 108px;
    margin-bottom: 7px;
}
.services-slider .slick-track {
    margin-left: 50px;
}

@media(min-width: 1000) {
    .slider-nav {
        display: none !important;
    }
}

.services-slider {
    width: 100% !important;
}
.main-container {
    width: 78% !important;
    display: inline-block !important;
}
.slider,
.slider-main {
    width: 100% !important;
    padding: 0 !important;
}

.nav-container {
    display: inline-block;
    width: 29%;
}

.slick-list,
.draggable {
    padding: 0 !important;
}

.services-slider .slick-track {
    margin-left: 0;
}

.slick-slide {
    width: 100% !important;
}


.img-slider {
    height: 450px;
    position: relative;
    text-align: center;
    border-radius: 10px;
}
.nav-container {
    display: inline-block;
    width: 20%;
    max-width: 22%;
}
.img-slider1 img {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    height: 100%;
    margin: auto;
}
.slick-slider {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.img-slider1 {
    position: relative;
    width: 100%;
    height: 95px;
    border-radius: 10px;
}
.main-container {
    vertical-align: top;
}

.img-slider {
    height: 450px;
    position: relative;
    border-radius: 0;
    width: 100%;
    overflow: hidden;
}
.img-slider img {
    position: absolute;
    width: 100%;
    min-height: 100%;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
}

.img-slider1 {
    height: 106px;
    border-radius: 0;
}
.share_prodect_details span {
    color: #AD945D;
}
.share_prodect_details ul li {
    display: inline-block;
    margin: 0 5px;
}
.share_prodect_details ul li a {
    color: #292929;
    font-size: 22px;
    margin: 0 10px;
}
.share_prodect_details ul {
    display: inline-block;
}
.share_prodect_details {
    margin: 20px 0;
}

.rate {
    margin: 20px 0;
}
.text_sub_prodect_index {
    text-align: center;
}
.rate span {
    color: #9E9E9E;

}
.checked {
    color: #E9CB34 !important;
}
.text_prodect_details {
    position: relative;
}
.text_prodect_details h2 {
    color: #AD945D;
    font-size: 22px;
}
.text_prodect_details .price {
    position: absolute;
    left: 0;
    top: 0;
}

.text_prodect_details p {
    line-height: 30px;
    color: #9B9B9B;
    font-size: 14px;
}

.color_prodect_details {
    margin: 30px 0;
}
.color_prodect_details span,
.size_prodect_details span,
.counter_prodect_details > span {
    width: 12%;
    vertical-align: middle;
    display: inline-block;
    color: #AD945D;
}

.color_prodect_details ul {
    vertical-align: middle;
    display: inline-block;
}
.color_prodect_details ul li {
    display: inline-block;
    vertical-align: middle;
}
.color_prodect_details ul li input,
.size_prodect_details ul li input {
    width: 0;
    height: 0;
    opacity: 0;
    z-index: -1;
    position: absolute;
}
.color_prodect_details ul li label {
    background: #000;
    width: 40px;
    border: 1px solid #fff;
    height: 40px;
    vertical-align: middle;
    margin: 0 5px;
    cursor: pointer;
    position: relative;
    border-radius: 50%;
}


.color_prodect_details ul li input:checked~label::after {
    content: "\f00c";
    color: #fff;
    font-family: "font Awesome 5 free";
    cursor: pointer;
    font-weight: 600;
    font-size: 16px;
    position: absolute;
    display: block;
    text-align: center;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 5px;
    padding: 2px 0;
}
.size_prodect_details ul {
    vertical-align: middle;
    display: inline-block;
}
.size_prodect_details ul li {
    display: inline-block;
    margin: 0 5px;
}
.size_prodect_details ul li label {
    width: 90px;
    height: 40px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    position: relative;
    color: #AD945D;
    margin: 0;
    border: 1px solid #AD945D;
    padding: 6px 0;
    z-index: 1;

}
.size_prodect_details ul li input:checked~label::after {
    content: "";
    color: #fff;
    cursor: pointer;
    background: #AD945D;
    font-weight: 600;
    font-size: 16px;
    top: 0;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    display: block;
    padding: 2px 0;
}
.size_prodect_details ul li input:checked~label {
    color: #fff;
}

.counter_prodect_details {
    margin: 20px 0;
}
.counter {
    display: inline-block;
    margin: 0 4px;
}
.counter span {
    text-align: center;
    display: inline-block;
    width: 40px;
    color: #AD945D;
    font-size: 22px;
    padding: 4px 0;
    cursor: pointer;
    vertical-align: middle;
    height: 40px;
    border: 1px solid #AD945D;
}
.counter input {
    vertical-align: middle;
    border: 1px solid #AD945D;
    height: 40px;
    color: #fff;
    margin: 0 -5px;
    width: 30%;
    text-align: center;
    background: transparent;
}
.counter_prodect_details {
    margin: 26px 0 0;
}

.prodect-details {
    margin: 60px 0;
}

.btn_prodect_details {
    margin: 30px 0;
}

.btn_prodect_details button i {
    display: inline-block;
    width: 60px;
    position: absolute;
    top: -1px;
    right: -1px;
    border: 1px solid #AD945D;
    padding: 13px 0;
    text-align: center;
    font-size: 22px;
    height: 55px;
}


.btn_prodect_details button {
    height: 55px;
    display: inline-block;
    width: 48%;
    border: 1px solid #AD945D;
    color: #AD945D;
    padding: 14px 58px 14px 0;
    margin: 0 0 0 10px;
    position: relative;
    background: transparent;
}

.link_prodect_details ul li {
    display: inline-block;
    width: 190px;
}
.link_prodect_details ul {
    margin: 0 !important;
}
.link_prodect_details ul li a {
    color: #fff;
    display: block;
    text-align: center;
    padding: 16px 0;
    border-radius: 0 !important;

    color: #AD945D;
    height: 60px;
    border: 1px solid #AD945D;
}
.link_prodect_details .nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    color: #fff;
    background-color: #AD945D;
}
.main_tabs_product_details {
    padding: 40px;
    border: 1px solid #AD945D;
}
.text_tabs_prodect_details p {
    line-height: 32px;
    font-size: 15px;
}

.commment_product_details ul li {
    border-bottom: 1px solid #ad945d6b;
    padding-bottom: 20px;
    list-style-type: none;
    margin-bottom: 20px;
}

.sub_commment_product_details h3 {
    color: #AD945D;
    font-size: 18px;
}
.sub_commment_product_details .rate {
    display: inline-block;
    margin: 5px 0;
}

.sub_commment_product_details h5 {
    display: inline-block;
    font-size: 13px;
    margin: 0 10px;
    color: #9B9B9B;
}

.sub_commment_product_details {
    position: relative;
}
.sub_commment_product_details button {
    position: absolute;
    background: transparent;
    left: 0;
    color: #EEDDB9;
    border: none;
    bottom: 5px;
}
.sub_commment_product_details button i {
    margin: 0 3px;

}

.input_comment,
.input_rate_commrnt {

    margin: 30px 0;
}
.input_comment label,
.input_rate_commrnt label {

    color: #9E9E9E;
    display: block;
}

.input_comment input {
    background: transparent;
    border: 1px solid #9B9B9B;
    height: 45px;
    border-radius: 0 !important;
    margin: 20px 0 0;
}
.input_comment input:focus,
.input_comment textarea {
    color: #AD945D;
    background-color: transparent;
    border-color: #AD945D;
    outline: 0;
    box-shadow: none;
}
.add_comment {
    border-top: 1px solid #ad945d6b;
    padding-top: 30px;
    margin-top: 20px;
}
.add_comment h3 {
    color: #AD945D;
}

.rates {
    direction: ltr;
    position: relative;
}


input.star {
    cursor: pointer;
    position: absolute;
    opacity: 0;
    height: 0;
    width: 0;
    z-index: -1;
    filter: alpha(opacity=0);
}

label.star {
    font-size: 20px;
    transition: all 0.2s;
    display: inline-block;
    margin: 4px 0 0;
}

label.star:before {
    content: "\f005";
    color: #9B9B9B;
    font-family: 'Font Awesome 5 Free';
    cursor: pointer;
    font-weight: bold;
}

input.star:checked~label.star:before {
    content: "\f005";
    transition: all 0.25s;
    font-weight: 600;
    color: #E9CB34
}

.static-stars label:hover,
.product-div:hover .static-stars label {
    transform: rotate(-15deg) scale(1.2);
    -webkit-transform: rotate(-15deg) scale(1.2);
}


.input_comment textarea {
    border: 1px solid #9B9B9B;
    border-radius: 0;
    height: 160px;
    margin: 20px 0 0;
    resize: none;
}
.btn_add_commment {
    text-align: left;
}
.btn_add_commment button {
    color: #0f0f0f;
    background: #AD945D;
}
.btn_add_commment button:hover {
    background: transparent;
    color: #AD945D;
}

.add_comment {
    display: none;
}

.sub_commment_product_details h2 {
    display: inline-block;
    color: #AD945D;
    margin: 5px 0;
}
.user_commment .rate {
    display: block;
}

.user_commment p {
    line-height: 30px;
    font-size: 14px;
}

.commment_product_details ul li:last-of-type {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.sub_title1 {
    margin: 90px 0;
}
.sub_title1 h2 img {
    width: 13% !important;
}
.tab_prodect_details {
    margin: 68px 0 0;
}
.jaadara_link p {
    color: #ad945d;
    margin: 0;
}
.main_prodect_page {
    margin: 20px 0;
}
.sale_prodect {
    position: absolute;
    top: 10px;
    right: 10px;
    text-align: center;
    padding: 4px 0;
    width: 60px;
    height: 32px;
    color: #fff;
    border-radius: 2px;
}

.offers {
    margin: 60px 0;
}

.remove_product {
    position: absolute;
    background: #0f0f0f;
    top: 0;
    width: 40px;
    text-align: center;
    height: 40px;
    left: 10px;
    top: 10px;
    font-size: 22px;
    cursor: pointer;
    padding: 5px 0;
}

.wishlist {
    margin: 50px 0;
}

.img_aboutus {
    width: 80%;
}
.img_aboutus img {
    max-width: 100%;
    max-height: 100%;
}


.aboutus {
    margin: 60px 0;
}

.text_aboutus h2 {
    font-size: 25px;
    color: #AD945D;
}
.text_aboutus p {
    line-height: 30px;
    font-size: 15px;
    color: #9E9E9E;
    margin-top: 30px;
}
.sub_aboutus {
    margin: 20px 0;
}

.features_about {
    background-image: url('../images/af1.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    background-attachment: fixed;
    padding: 70px 0;
}
.sub_features_about {
    position: relative;
    text-align: center;
}

.sub_features_about::after {
    content: "";
    height: 100%;
    width: 1px;
    background: #9e9e9e58;
    position: absolute;
    left: -18px;
    top: 0;
}

.features_about .row .main_features_about:last-of-type .sub_features_about::after {
    display: none;
    background: transparent !important;
    width: 0;
}
.sub_features_about img {
    max-width: 100px;
    max-height: 75px;
}
.sub_features_about h2 {
    color: #fff;
    margin: 20px 0;
}
.sub_features_about p {
    color: #9E9E9E;
    width: 90%;
    margin: auto;
    font-size: 15px;
    line-height: 30px;
    height: 84px;
    overflow: hidden;
}

.instgarm_aboutus {
    margin: 50px 0;
}
.title_instgarm_aboutus {
    text-align: center;
    margin: 30px 0;
}
.title_instgarm_aboutus h2 {
    color: #AD945D;
    margin-bottom: 10px;
}
.title_instgarm_aboutus p {
    color: #9E9E9E;
    margin: 10px 0;
}
.sub_instgarm_aboutus {
    height: 267px;
    position: relative;
    transition: all 0.5s linear;
    width: 100%;
    overflow: hidden;
}
.sub_instgarm_aboutus img {
    position: absolute;
    top: 0;
    min-width: 100%;
    min-height: 100%;

}
.hover_instgarm {
    background: rgba(0, 0, 0, 0.371);
    position: absolute;
    height: 100%;
    width: 100%;
    transform: translateY(100%);
    text-align: center;
    left: 0;
    transition: all 0.5s linear;
    top: 0;
}

.hover_instgarm i {
    font-size: 32px;
    position: absolute;
    left: 0;
    color: #fff;
    transform: translateY(-50%);
    right: 0;
    top: 50%;
    margin: auto;
}
.sub_instgarm_aboutus:hover .hover_instgarm {
    transform: translateY(0%);
    transition: all 0.5s linear;
}
.text_contactus h2 {
    color: #ad945d;
}
.text_contactus p {
    color: #9E9E9E;
}

.input_form_contactus label {
    color: #9E9E9E;
    margin-bottom: 20px;

}

.input_form_contactus input {
    background: transparent;
    border: 1px solid #9E9E9E;
    height: 50px;
    border-radius: 0;
}
.form-control:focus {
    color: #AD945D;
    background-color: transparent;
    border-color: #AD945D;
    outline: 0;
    box-shadow: none;
}
.input_form_contactus {
    margin: 0 0 30px;
}

.input_form_contactus textarea {
    background: transparent;
    height: 205px;
    resize: none;
    border: 1px solid #9E9E9E;
}
.btn_contact {
    text-align: left;
}

.contactus {
    margin: 70px 0;
}
.text_contactus h2 {
    margin-bottom: 20px;
    color: #ad945d;
    font-size: 24px;
}
.page_text {
    margin: 50px 0;

}
.page_text p {
    line-height: 36px;
    color: #9E9E9E;
}

.table_cart table {
    border: 1px solid #AD945D;
}
.title_cart {
    background: #2C2C26;
    color: #AD945D;
}
.title_cart th {
    font-size: 15px;
    border-top: 1px solid #AD945D !important;
    border-bottom: 1px solid #AD945D !important;
    font-weight: 100;
}
.title_cart th:nth-of-type(1) {
    border-left: 1px solid #AD945D !important;
    width: 7%;
}
.sub_cart th {
    border-left: 1px solid #AD945D !important;
    border-bottom: 1px solid #AD945D !important;

}
.table_cart .thead {
    border: 1px solid #AD945D !important;
}

.remve_table {
    color: #fff;
    text-align: center;
    font-size: 25px;
    cursor: pointer;
}
.img_table {
    width: 100px;
    height: 125px;
    position: relative;
}
.img_table img {
    top: 0;
    position: absolute;
    min-width: 100%;
    min-height: 100%;
}
.sub_cart td {
    border-bottom: 1px solid #AD945D;
}
.text_table {
    color: #fff;
}
.text_table h3 {
    font-size: 18px;
}

.text_table span {
    width: 30px;
    display: inline-block;
    border: 1px solid #fff;
    margin: 12px 0;
    height: 30px;
    border-radius: 50%;
}
.price_table {
    color: #fff;
}

.conter_table {
    width: 29%;
    display: inline-block;
}

.conter_table input {
    background: transparent;
    border-radius: 0;
    width: 100%;
    color: #fff;
    border: 1px solid #AD945D;

}

.sub_cart {
    color: #fff;
}

.link_cart_page a {
    padding: 13px 0;
    min-width: 250px;
    margin: 0;

}
.link_cart_page a i {
    vertical-align: middle;
}
.details_cart ul li {
    margin-bottom: 20px;
    border-bottom: 1px solid #ad945d5d;
    padding: 0 0 20px;
    list-style-type: none;
    position: relative;
}
.details_cart ul li h4 {
    color: #AD945D;
    display: inline-block;
    font-size: 13px;
    width: 70%;
}
.details_cart ul li span {
    font-size: 13px;
    display: inline-block;
    width: 28%;
    text-align: left;
    color: #9E9E9E;
}

.btn_details_cart a {
    background: #AD945D;
    width: 100%;
    display: block;
    height: 50px;
    text-align: center;
    padding: 12px 0;
    color: #0f0f0f;
    border: none;
    transition: all ease-in-out 0.5s;
}
.btn_details_cart a:hover {
    border: 1px solid #AD945D;
    color: #AD945D;
    background: transparent;
}
.table_cart {
    margin: 30px 0;
}
.cart {
    margin: 40px 0;
}


.title_form_checkout img {
    width: 30px;
    margin: 0 0 0 10px;
    display: inline-block;
}
.title_form_checkout {
    color: #AD945D;
    font-size: 22px;
}
.sub_checkout {
    width: 90%;
}

.input_checkout {
    margin: 20px 0;
}
.input_checkout label {
    color: #9E9E9E;
}

.input_checkout .form-control {
    background: transparent;
    height: 50px;
    border: 1px solid #9E9E9E;
    border-radius: none;
    margin: 10px 0 0;
}
.input_checkout .form-control:focus {
    border: 1px solid #AD945D;
}

.check_box_from input {
    width: 0;
    height: 0;
    opacity: 0;
    z-index: -1;
}

.check_box_from {
    margin: 20px 0;
}

.check_box_from label {
    padding: 0 40px 0 0;
    color: #9E9E9E;
    font-size: 18px;
    cursor: pointer;
    position: relative;
}
.check_box_from label::before {
    width: 25px;
    cursor: pointer;
    height: 25px;
    border: 1px solid #9E9E9E;
    background: #2C2C26;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    right: 0;
}


.check_box_from input:checked~label::after {
    content: "\f00c";
    cursor: pointer;
    font-family: "font Awesome 5 free";
    font-weight: 600;
    position: absolute;
    display: block;
    text-align: center;
    width: 25px;
    font-size: 14px;
    height: 25px;
    background: #AD945D;
    border: 1px solid #AD945D;
    color: #0f0f0f;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 1px 0;
}

.check_box_from input:checked~label {
    color: #AD945D;
}

.cart_checkout {
    border: 1px solid #AD945D;
}


.title_checkout {
    border-bottom: 1px solid #AD945D;
    padding: 15px 10px;
    background: #2C2C26;
    color: #AD945D;
    font-size: 16px;
}

.cart_checkout ul {
    padding: 5px 10px;
    border-bottom: 1px solid #AD945D;
}
.cart_checkout ul li {
    list-style-type: none;
    position: relative;
    margin: 10px 0;
}

.img_cart_checkout {
    position: relative;
    width: 25%;
    height: 100px;
    vertical-align: middle;
    overflow: hidden;
    display: inline-block;
}

.img_cart_checkout img {
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 0;
}
.text_cart_checkout {
    display: inline-block;
    margin-right: 10px;
}
.text_cart_checkout h4 {
    color: #AD945D;
    font-size: 15px;
}
.text_cart_checkout p {
    color: #9E9E9E;
    font-size: 12px;
}
.color_cart_checkout {
    position: absolute;
    left: 0;
    top: 5px;
}
.color_cart_checkout span {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: inline-block;
    border: 1px solid #fff;
}
.price_cart_checkout ul li h4,
.total_price_checkout ul li h4 {
    color: #ad945d;
    display: inline-block;
    width: 50%;
}

.price_cart_checkout ul li,
.total_price_checkout ul li {
    margin: 10px 0;
}

.price_cart_checkout ul li span,
.total_price_checkout span {
    width: 48%;
    display: inline-block;
    font-size: 14px;
    vertical-align: middle;
    text-align: left;
}
.total_price_checkout ul {
    border: none;

}
.choose_payment {
    margin: 40px 0;
    border: 1px solid #ad945d;

}
.choose_payment ul li {
    list-style-type: none;
    padding: 15px 10px;
    border-bottom: 1px solid #ad945d56;
    margin-bottom: 15px;
    position: relative;
}

.choose_payment ul li input {
    width: 0;
    height: 0;
    opacity: 0;
    position: absolute;
    z-index: -1;
}
.choose_payment ul li label {
    padding-right: 30px;
    position: relative;
    color: #9E9E9E;
    cursor: pointer;
    font-size: 15px;
}
.choose_payment ul li label::before {
    content: "";
    width: 22px;
    border: 1px solid #9E9E9E;
    height: 22px;
    border-radius: 50%;
    position: absolute;
    right: 0;
    top: 0;
}

.choose_payment ul li label {
    padding-right: 40px;
    position: relative;
    display: block;
    user-select: none;
}

.choose_payment ul li:last-of-type {
    border: none;

}


.choose_payment ul li input:checked~label::after {
    content: "";
    width: 14px;
    right: 4px;
    top: 4px;
    border-radius: 50%;
    background: #AD945D;
    position: absolute;
    display: block;
    height: 14px;
}

.choose_payment ul li input:checked~label::before {
    border: 1px solid #AD945D;
}
.choose_payment ul li input:checked~label {
    color: #AD945D;
}

.choose_payment ul li img {
    position: absolute;
    left: 0;
    width: 50px;
    top: -5px;
}
.checkout {
    margin: 60px 0;
}
.tabs_my_account {
    margin: 20px 0;
}
.tabs_my_account ul li {
    width: 24%;
    margin: 0 5px;
    text-align: center;
    display: inline-block;
    height: 55px;
    border: 1px solid #AD945D;

}

.tabs_my_account ul li a {
    color: #ad945d;
    display: block;
    padding: 13px 0;

}
.tabs_my_account .nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    color: #fff;
    background-color: #2C2C26;
    height: 100%;
    border-radius: 0;
}
.main_tabs_my_account {
    margin: 30px 0;
}
.order_my_account {
    position: relative;
    padding: 0 0 30px;
    border-bottom: 1px solid #ad945d5d;
    margin-bottom: 30px;
}
.img_order_my_account {
    display: inline-block;
    width: 10%;
}
.text_order_my_account {
    display: inline-block;
    width: 30%;
    vertical-align: top;
    margin: 10px 20px 0;
}
.text_order_my_account h4 {
    font-size: 17px;
    color: #ad945d;
}
.text_order_my_account p {
    font-size: 15px;
    color: #9E9E9E;

}
.dane_order {
    display: inline-block;
    vertical-align: top;
    margin: 10px 0;
}
.dane_order h3 {
    color: #ad945d;
}
.dane_order p {
    color: #9E9E9E;
    font-size: 15px;
}
.status_order {
    position: absolute;
    left: 0;
    color: #fff;
    font-size: 22px;
    top: 10px;
}


.status_order i {
    vertical-align: sub;
}
.status_order span {
    display: inline-block;
    margin: 0 5px;
    vertical-align: inherit;
    font-size: 16px;
}


.sub_order_details {
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #ad945d62;

}
.img_order_details {
    display: inline-block;
    width: 10%;
}


.text_order_details {
    margin: 0 20px;
    vertical-align: top;

    display: inline-block;
}

.text_order_details h2 {
    color: #AD945D;
}
.text_order_details p {
    width: 30px;
    display: inline-block;
    height: 30px;
    border-radius: 50%;
    margin: 10px 0;
    border: 1px solid #fff;
}
.sub_order_details span {
    left: 0;
    position: absolute;
    top: 0;
}

.btn_order_details {
    text-align: left;
}
.btn_order_details a {
    min-width: 240px;
    background: #AD945D;
    color: #0f0f0f !important;
}

.btn_order_details a:hover {
    color: #AD945D;
    background: transparent;
}

.order_details .title_form_checkout {
    margin: 40px 0;
}
.order_details_more ul li {
    list-style-type: none;
    margin: 10px 0;
}


.order_details_more h4 {
    display: inline-block;
    width: 49%;
    color: #AD945D;
}
.order_details_more span {
    color: #9E9E9E;
}

.order_details {
    margin: 40px 0;
}
.sub_shipping_addresses {
    background: #141414;
    padding: 50px 20px 30px;
}
.sub_shipping_addresses ul li {
    display: block;
    list-style-type: none;
    margin: 10px 0;
    color: #9E9E9E;
}
.sub_shipping_addresses ul {
    margin-top: 20px;
}
.sub_shipping_addresses h2 {
    color: #AD945D;
}
.sub_shipping_addresses h2 a {
    color: #9B9B9B;
}
.link_shipping_addresses {
    text-align: -webkit-left;
    display: block;
}
.link_shipping_addresses h2 {
    background: #2C2C26;
    width: 40px;
    height: 40px;
    color: #9B9B9B;
    text-align: center;
    padding: 10px 0;
    display: block;
    margin-bottom: 10px;
}
.add_shipping_addresses {
    position: relative;
    background: #141414;
    height: 327px;
    text-align: center;

}
.sub_add_shipping_addresses {
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    left: 0;
    right: 0;
    color: #fff;
}
.sub_add_shipping_addresses i {
    font-size: 40px;
}
.sub_add_shipping_addresses p {
    margin: 10px 0;
    font-size: 17px;
}

.btn_add_addresses_page {
    text-align: center;
}
.btn_add_addresses_page ul li {
    display: inline-block;

}
.btn_solid {
    background: #AD945D;
    color: #0f0f0f !important;
}
.btn_solid:hover {
    background: transparent;
}

.add_addresses_page {
    margin: 50px 0;
}
.btn_personal_info {
    margin: 20px 0;
    text-align: center;
}
.my_account .title_form_checkout {
    margin: 30px 0;
}
.lottie1 {
    margin: auto;
    max-width: 200px;
}
.login {
    width: 60%;
    margin: auto;
    text-align: center;
    height: 100vh;
    overflow: hidden;
}

.logo_login {
    text-align: center;
    margin: 10px 0;

}
.login .title {
    margin: 0;
}

.login .input_checkout {
    text-align: right;

}

.login .sub_title h2 {
    font-size: 27px;
}

.input_checkout {
    margin: 10px 0;
}
.check_box_login {
    margin: 10px 0;
}

.check_box_login input {
    width: 0;
    height: 0;
    position: absolute;
    opacity: 0;
}
.check_box_login label {
    padding: 0 40px;
    position: relative;
    color: #AD945D;
    display: block;
    text-align: right;
    user-select: none;
    cursor: pointer;

}
.check_box_login label::before {
    width: 25px;
    cursor: pointer;
    height: 25px;
    border: 1px solid #9E9E9E;
    background: #2C2C26;
    content: "";
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    right: 0;
}


.check_box_login input:checked~label::after {
    content: "\f00c";
    cursor: pointer;
    font-family: "font Awesome 5 free";
    font-weight: 600;
    position: absolute;
    display: block;
    text-align: center;
    width: 25px;
    font-size: 14px;
    height: 25px;
    background: #AD945D;
    border: 1px solid #AD945D;
    color: #0f0f0f;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 1px 0;
}

.forget_password_login {
    text-align: left;
    margin: 10px 0;
}
.forget_password_login a {
    color: #AD945D !important;
}

.btn_check_box_login {
    margin: 15px 0;
}
.btn_check_box_login button {
    width: 49%;
    margin: 0 2px;
    vertical-align: middle;

}
.btn_check_box_login a {
    width: 49%;
    margin: 0 2px;
    vertical-align: middle;
}
.register_paage{
    height:auto !important;
    overflow:initial;
}
.btn_register button {
    min-width: 190px;
}
.link_login_page {
    margin: 20px 0px ;
}
.link_login_page p{
    color: #AD945D;
}
.link_login_page a{
    color: #fff;
}

.text_forger_password p {
    width: 100%;
    color: #AD945D;
    text-align: center;
    font-size: 19px;
    margin: 30px 0px;
    display: block;
}

.btn_forget {
    text-align: center;
}
/* ------------------------------------------- */
